<RP.INFORMATION OBJECTID="0006w8" NORMALIZEDID="INF" LG="SK"><TI.INFORMATION>INFORMÁCIA</TI.INFORMATION><P><TXT>Pokiaľ nie je uvedené inak, považuje sa v Rokovacom poriadku Európskeho parlamentu každý odkaz na osobu mužského pohlavia aj za odkaz na osobu ženského pohlavia a naopak.</TXT></P>
<P><TXT>Rokovací poriadok Európskeho parlamentu sa pravidelne vydáva vo forme brožúry a uverejňuje v Úradnom vestníku Európskej únie. Tieto vydania je možné získať prostredníctvom Úradu pre oficiálne publikácie Európskych spoločenstiev.</TXT></P>
<P><TXT>Európsky parlament však niekedy môže svoj rokovací poriadok zmeniť. Platná verzia je dostupná na internetovej stránke Európskeho parlamentu (http://www.europarl.eu.int).</TXT></P>
<P><TXT>Text uvedený kurzívou je výkladom rokovacieho poriadku (v súlade s článkom 180).</TXT></P>
</RP.INFORMATION>